/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi Child Theme
Author:  Elegant Themes
Author URI:  https://www.elegantthemes.com
Template: Divi
Version: 
1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */


.woocommerce-billing-fields h3 {
display: none;
}
.woocommerce-shipping-fields h3 {
display: none;
}


.page-id-9 #content div.product div.summary {
width:100%;
}

.woocommerce-page div.product div.summary{
width: 100%;
}

.woocommerce .col2-set .col-2 {
width:100%; 
}

.single-product .product_meta {
   display: none;
}